Cant run pokemon lets go pokemon on yuzu

i cant run pokemon lets go pikachu on my pc because of the error while initializing opengl core,it is version 4.3 but it is still not working i want the reason plzzz

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.